Changeset 4180


Ignore:
Timestamp:
Dec 10, 2003, 9:52:21 AM (17 years ago)
Author:
michaelm
Message:

Set dlcompat dependancy to darwin 6 only, thanks to Lawrence Sica for pointing this out

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/graphics/gd2/Portfile

    r3321 r4180  
    2020master_sites    http://www.boutell.com/gd/http/
    2121checksums       md5 6ededf633b4fd054662ec123c7825fbb
    22 depends_lib     lib:libdl.1:dlcompat lib:libpng.3:libpng  \
     22depends_lib     lib:libpng.3:libpng  \
    2323                  lib:libjpeg.62:jpeg lib:libfreetype.6:freetype \
    2424                  lib:libX11.6:XFree86 
     25
     26platform darwin 6 { depends_lib     lib:libdl.1:dlcompat  }
    2527
    2628patchfiles      patch-configure
Note: See TracChangeset for help on using the changeset viewer.